#Server configuration
server.port=9090
### DATABASE ###
spring.datasource.driver-class-name=com.microsoft.sqlserver.jdbc.SQLServerDriver
spring.datasource.url=jdbc:sqlserver://devopseps.database.windows.net:1433;database=Gestion;user=devops@devopseps;password={your_password_here};encrypt=true;trustServerCertificate=false;hostNameInCertificate=*.database.windows.net;loginTimeout=30;
spring.datasource.username=devops
spring.datasource.password=root123*
### JPA / HIBERNATE ###
spring.jpa.show-sql=true
spring.jpa.hibernate.ddl-auto=update
spring.jpa.hibernate.dialect=org.hibernate.dialect.MySQL5Dialect
#Web configuration
spring.mvc.view.prefix=/vues/
spring.mvc.view.suffix=.jsp
